.rightcol
{
    padding-top:10px;
}

#contactform
{
    background-color:#f5f5f5;
    margin-top:0px;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    font-size:11px;
}

#contactform h2
{
    font-size:14px;
    font-weight:bold;
    padding:10px 0px;
    margin:0;
}

#contactform h2.hdrNew
{
    font-size:14px;
    font-weight:bold;
    padding:0 0 10px 0;
    margin-top:0;
}

#contactform table
{
    font-size:11px;
    padding:0;
}

#contactform td
{
    padding:3px 6px;
    vertical-align:top;
}

#contactform textarea
{
    width:290px;
    height:80px;
    font:11px/13px;
    font-family: Verdana, Arial, sans-serif;
}

#contactform ul
{
    margin:10px 0 10px 5px;;
    padding:0;
}

#contactform li
{
    padding:0;
    margin:0;
    list-style-type:none;
    font-size: 11px;
}

.inputtext
{
    width:90px;
    font-size: 11px;
}

.form35
{
    width:30px;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
}

.form50
{
    width:50px;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
}

.form70
{
    width:65px;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
}

.form120
{
    width:120px;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
}


.form140
{
    width:130px;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
}

.form240
{
    width:230px;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
}

.form320
{
    font-size: 11px;
    width:290px;
    font-family: Verdana, Arial, sans-serif;
}

.form260
{
    font-size: 11px;
    width:250px;
    font-family: Verdana, Arial, sans-serif;
}

.help
{
    font:9px/20px;
}

.related
{
    font:9px/16px;
    color:#666666;
}

.relatedlink
{
    font:9px/16px;
    text-decoration:none;
}

.relatedlink:hover
{
    font:9px/16px;
    text-decoration:underline;
}

.quicklink
{
    font:10px/13px;
    text-decoration:none;
}

.quicklink:hover
{
    font:10px/13px;
    text-decoration:underline;
}

.quicktext
{
    font:11px/13px;
}

.quicktextlink
{
    font:11px/13px;
    text-decoration: none;
}

.quicktextlink:hover
{
    font:11px/13px;
    text-decoration: underline;
}

.title
{
    font:12px/24px;
}

.formnote
{
    font:11px/16px;
}

.titlelink
{
    font:12px/24px;
    text-decoration:none;
}

.titlelink:hover
{
    font:12px/24px;
    text-decoration:underline;
}

#localnotice
{
    text-align:right;
}

#ismember
{
    vertical-align:middle;
}

#colcontactformfooter
{
    padding:10px 10px 10px 20px;
}


#submitcontactform
{
    margin-left:100px;
}

    
.formtext
    {
    font-size: 11px;
    }

/* favorite stations fix and dropdown */    
p.favestns  
    {margin:0;}
        
.account ul#stationinputs
    {
    margin:0;
    padding:0;
    list-style-type:none;
    }
    
#stationinputs li 
    {
    padding-bottom: 4px;
    }
    
#stationsac
    { 
    width:250px; 
    background-color:#ced9ee; 
    border:1px solid;
    border-color:#000; 
    }
     
#stations ul
    { 
    margin:0; 
    padding:0;
    } 

.stationselected 
    {
    position: relative;
    }

.stationstext 
    {
    background-color: #EFEFEF;
    }

.stationsacHighlight
    { 
    font-weight:bold; 
    text-transform:uppercase; 
    background-color:#ffd800; 
    } 

#stationsul 
    {
    padding:0;
    margin:0;        
    }

#stationsul li
    { 
    padding:4px; 
    list-style:none; 
    cursor:pointer; 
    } 

.stationsacSelected 
    { 
    background-color:#113e98; 
    color:#fff; 
    }   

.whatsthis
    {
    width: 250px;
    background-color: #ced9ee;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #000000;
    border-right-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #000000;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    cursor: pointer;
    }

.furtherinfo
    {
    width: 350px;
    background-color: #ced9ee;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #000000;
    border-right-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #000000;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    cursor: pointer;
    }    